require	'mxx_ru/cpp'

require 'oess_1/defs/version.rb'

MxxRu::Cpp::exe_target {

	required_prj( Oess_1::LibraryMode.instance.ace_prj )

	required_prj( "oess_1/defs/prj.rb" )
	required_prj( "oess_1/scheme/prj.rb" )

	target( "oess_cpp_serializer" )

	cpp_source( "main.cpp" )
}

